Bug 961628 - Should remove TOMCAT7 tag for jbossews-1.0 and TOMCAT6 tag for jbossews-2.0
Should remove TOMCAT7 tag for jbossews-1.0 and TOMCAT6 tag for jbossews-2.0
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Website (Show other bugs)
1.2.0
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Jason DeTiberus
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-10 02:04 EDT by Wei Sun
Modified: 2017-03-08 12 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-28 11:47:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
jbossews-1.0 (642.72 KB, image/x-xcf)
2013-05-10 02:04 EDT, Wei Sun
no flags Details
jbossews-2.0 (661.73 KB, image/x-xcf)
2013-05-10 02:05 EDT, Wei Sun
no flags Details

  None (edit)
Description Wei Sun 2013-05-10 02:04:10 EDT
Description of problem:
Access create the app page,for jbossews-1.0,there is a TOMCAT7 tag,and for jbossews-2.0,there is a TOMCAT6 tag.Should remove TOMCAT7 tag for jbossews-1.0,and remove TOMCAT6 tag for jbossews-2.0.

Please refer to attachment.
Version-Release number of selected component (if applicable):
10.66.9.33/OpenShiftEnterprise/1.2/2013-05-09.2

How reproducible:
Always

Steps to Reproduce:
1.Access create app page
2.
3.
  
Actual results:
There is a TOMCAT7 tag for jbossews-1.0
There is a TOMCAT6 tag for jbossews-2.0

Expected results:
Should remove TOMCAT7 tag for jbossews-1.0 and TOMCAT6 tag for jbossews-2.0

Additional info:
Comment 1 Wei Sun 2013-05-10 02:04:50 EDT
Created attachment 745932 [details]
jbossews-1.0
Comment 2 Wei Sun 2013-05-10 02:05:26 EDT
Created attachment 745933 [details]
jbossews-2.0
Comment 4 openshift-github-bot 2013-05-14 14:50:17 EDT
Commits pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/6d2ca13fbf5d12aba2975dbf544d0f1dbfa3aee9
<cartridge-jbossews> Bug 961628 - Fix Categories listed

https://bugzilla.redhat.com/show_bug.cgi?id=961628

Update the Categories, so that the EWS 1.0 cartridge does not advertise
tomcat7 and the EWS 2.0 cartridge does not advertise tomcat6

https://github.com/openshift/origin-server/commit/edcee8d665fcc9e361b1d2b95584a80867076476
Merge pull request #2458 from detiber/bz961628

<cartridge-jbossews> Bug 961628 - Fix Categories listed
Comment 6 Gaoyun Pei 2013-05-17 01:38:46 EDT
Checked the tags for jbossews-1.0 and jbossews-2.0 application on app-creation page, incorrect tags have been removed, so move it to VERIFIED.

puddle:http://buildvm-devops.usersys.redhat.com/puddle/build/OpenShiftEnterprise/1.2/2013-05-16.1
Comment 7 Luke Meyer 2013-06-28 11:47:22 EDT
Closing all bugs introduced, fixed, and verified during 1.2 release work (thus never shipped).

Note You need to log in before you can comment on or make changes to this bug.